   /*video css*/
.vedio-gallery-id-head {
    text-align: center;
    margin: 0 0 10px;
}
.vedio-gallery-id-title h2 {
    color: #24160d;
    font-size: 30px;
    letter-spacing: 0;
    line-height: 32px;
    text-transform: uppercase;
    margin-bottom: 6px;
}
.vedio-gallery-id-title > p {
    color: #24160d;
    line-height: 22px;
}
.vedio-gallery-id-title-border {
    background: #ffae11 none repeat scroll 0 0;
    border-radius: 2px;
    display: inline-block;
    height: 3px;
    position: relative;
    width: 150px;
}
.video-heading{
   font-family: 'Philosopher', sans-serif;
          padding: 15px;          
          font-size: 25px;
          color:#24160d;
}
.video-content{
  
  width:100%;
}

.vedio-sub-content{
   font-family: 'Philosopher', sans-serif;
   font-size: 18px;
   background-color:#EBEDEF; 
   color:#24160d;
   padding: 10px;
   margin-top: -5px;
  border-bottom:1px solid grey;
   border-left:1px solid grey;
    border-right:1px solid grey;
    text-align:justify;
    min-height: 120px;
}

/*terms and conditions privacy policy*/
     
.terms-and-conditions-id-head {
    text-align: center;
    margin: 0 0 10px;
}
.terms-and-conditions-id-title h2 {
    color: #24160d;
    font-size: 30px;
    letter-spacing: 0;
    line-height: 32px;
    text-transform: uppercase;
    margin-bottom: 6px;
}
.terms-and-conditions-id-title > p {
    color: #24160d;
    line-height: 22px;
}
.terms-and-conditions-id-title-border {
    background: #ffae11 none repeat scroll 0 0;
    border-radius: 2px;
    display: inline-block;
    height: 3px;
    position: relative;
    width: 150px;
}


.t-s-schdule{
  color:#ffffff;
  margin-left: 25%;
  background-color: #ef8910;
  padding: 7px 30px 7px 30px;
  border-radius: 30px;
  border:2px solid #ef8910;
}
.t-s-price{
  color: red;
  margin-left: 35%;
  border-radius: 30px;
  font-size: 16px;
  
}
.t-s-enroll{
  color:#ffffff;
 border:2px solid #ef8910;
  background-color: #ef8910;
  padding: 6px 50px 6px 50px;
  border-radius: 5px;
}
.t-s-bullets{
  padding-left: 18px;
  font-family: 'Exo', sans-serif;
  font-size: 16px;
  color: #24160d;
}
.t-s-bullets-sub{
  padding-left: 18px;
  font-family: 'Exo', sans-serif;
  font-size: 15px;
  color: #24160d;
}
.t-s-icon{
  margin-left: -18px;
  font-size:15px;
  color:blue;
  line-height: 15px;
}
.t-s-head{
  padding-left: 18px;
  font-family: 'Exo', sans-serif;
  font-size: 20px;
 color: #24160d;
}
.t-s-sub-head{
  padding-left: 18px;
  font-family: 'Exo', sans-serif;
  font-size: 18px;
  color: #24160d;
}
.offline-payment-mode{
  background-color: #dbd8d5;
  height:250px;
  margin-top: 20px;
  margin-bottom: 10px;
}


/* oooooooooooooooooooooooooo FAQ CSS ooooooooooooooooooooooooooooo*/
.p-y-q-p-heading{
  font-family: 'Philosopher', sans-serif;       
  font-size: 22px;
  color:#24160d;        
}
     
.syllabus-head {
    text-align: center;
    margin: 0 0 30px;
}
.syllabus-title h2 {
    color: white;
    font-size: 30px;
    letter-spacing: 0;
    line-height: 32px;
    text-transform: uppercase;
    margin-bottom: 6px;
}
.syllabus-title > p {
    color: white;
    line-height: 22px;
}
.syllabus-title-border {
    background: #ffae11 none repeat scroll 0 0;
    border-radius: 2px;
    display: inline-block;
    height: 3px;
    position: relative;
    width: 150px;
}
.syllabus-ads{
border:1px solid white;
height:260px;
border-radius: 5px;
}
.syllabus-ads-img{
  height:260;
  width:100%;
  border-radius: 5px;
}
.syllabus-updates{
height:auto;
          background-color: #ffffff;
          text-align: justify;
          border-radius: 5px;
          color:#666666;
          padding:0px 15px 5px 15px;
}
.syllabus-updates-heading{
           font-family: 'Philosopher', sans-serif;
          padding: 5px;
          font-size: 22px;
          color:#24160d;
           background-color:#E8C160;
           margin-left: -15px;
           border-radius: 5px 5px 0px 0px;
           margin-right: -15px;
         }
         
         .sub-syllabus-updates-heading{
           font-family: 'Philosopher', sans-serif;
          font-size: 16px;
          color:#24160d;            
         }
         .syllabus-updates-content{
          font-family: 'IBM Plex Sans Condensed', sans-serif;
          padding: 0px 0px 0px 20px;
          font-size: 15px;
          margin-top: -10px;
          color:#666666;
         }
         .readmore-syllabus-updates{
          font-family: 'IBM Plex Sans Condensed', sans-serif;
          font-size: 15px;
          padding: 10px 0px 0px 0px;
          color:orange;
          
         }

         .quicklink-faq{
         /* height:330px; */
          background-color: #ffffff;
          border-radius: 5px;
          margin-top: -10px;
         }
         .quicklink-faq-heading{
           font-family: 'Philosopher', sans-serif;
          padding: 5px;
          font-size: 22px;
          color:#24160d;
           background-color:#E8C160;
           border-radius: 5px 5px 0px 0px;
           margin-left: -15px;
           margin-right: -15px;

         }
         .quicklink-faq-line {
            width: 100%;
            height: 1px;
            border-bottom: 1px dashed #ddd;
            padding: 0px;
             }
             .sub-quicklink-faq-heading{
              font-family: 'IBM Plex Sans Condensed', sans-serif;
          font-size: 15px;
          color:#666666;
          padding-top:9px;
             }


  blink {
        font-weight: bold;
        animation: blink-animation 1s steps(5, start) infinite;
        -webkit-animation: blink-animation 1s steps(5, start) infinite;
        font-family: 'IBM Plex Sans Condensed', sans-serif;
    font-size: 13px;
      }
      @keyframes blink-animation {
        to {
          color: red
        }
      }
      @-webkit-keyframes blink-animation {
        to {
          color: black
        }
      }

      .syllabus-left-heading{
        font-family: 'Philosopher', sans-serif;
          padding: 5px;
          font-size: 22px;
          color:#24160d;
           text-align: justify; 
      }
      .syllabus-left-sub-heading{
        font-family: 'Philosopher', sans-serif;
          font-size: 18px;
          color:#24160d;
          text-align: justify; 
      }
      .syllabus-left-content{
        font-family: 'IBM Plex Sans Condensed', sans-serif;
          font-size: 15px;
          
          color:#666666;
          text-align: justify; 
      }
      .syllabus-left-heading-container{
        background-color: white;
        border-radius: 5px;
        margin-bottom: 10px;
        margin-top: 10px;
      }

      .p-y-q-p-heading{
  font-family: 'Philosopher', sans-serif;       
  font-size: 20px;
  color:#fff;
  padding-right: 30px; 
  text-align: justify;       
}
.p-y-q-p-sub-heading{
  font-family: 'IBM Plex Sans Condensed', sans-serif;
  font-size: 16px;
  color:#666666;
}
.p-y-q-p-download{
  font-family: 'IBM Plex Sans Condensed', sans-serif;
  font-size: 16px;
  color:orange;
}
.panel-heading{
  background-color: #2C79AF;
}

a:hover,a:focus{
    text-decoration: none;
    outline: none;
}

#accordion-faq .panel{
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 30px 10px 30px;
    overflow: hidden;
    position: relative;
}
#accordion-faq .panel-heading{
    padding: 0;
    border: none;
    border-radius: 0;
    position: relative;
}
#accordion-faq .panel-title a{
    display: block;
    padding: 10px 10px 10px;
    margin: 0;
    background: #E8C160;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    color: black;
    font-weight: bolder;
    border-radius: 0;
    position: relative;
}
#accordion-faq .panel-title a.collapsed{ background: teal;
#accordion-faq .panel-title a:before,
#accordion-faq .panel-title a.collapsed:before{
    content: "\f068";
    font-family: fontawesome;
    width: 30px;
    height: 30px;
    line-height: 25px;
    border-radius: 50%;
    background: #E8C160;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    border: 3px solid #fff;
    position: absolute;
    top: 10px;
    right: 14px;
}
#accordion-faq .panel-title a.collapsed:before{
    content: "\f067";
    background: #ababab;
    border: 4px solid #626262;
}
#accordion-faq .panel-title a:after,
#accordion-faq .panel-title a.collapsed:after{
    content: "";
    width: 17px;
    height: 7px;
    background: #fff;
    position: absolute;
    top: 22px;
    right: 0;
}
#accordion-faq .panel-title a.collapsed:after{
    width: 19px;
    background: #ababab;
}
#accordion-faq .panel-body{
    border-left: 3px solid #E8C160;
    border-top: none;
    background: #fff;
    font-size: 15px;
    color: #1c2336;
    line-height: 27px;
    position: relative;
}
#accordion-faq .panel-body:before{
    content: "";
    height: 3px;
    width: 50%;
    background: #E8C160;
    position: absolute;
    bottom: 0;
    left: 0;
}

/**/
    
.daily-quiz-head {
    text-align: center;
    margin: 0 0 30px;
}
.daily-quiz-title h2 {
    color: white;
    font-size: 30px;
    letter-spacing: 0;
    line-height: 32px;
    text-transform: uppercase;
    margin-bottom: 6px;
}
.daily-quiz-title > p {
    color: white;
    line-height: 22px;
}
.daily-quiz-title-border {
    background: #ffae11 none repeat scroll 0 0;
    border-radius: 2px;
    display: inline-block;
    height: 3px;
    position: relative;
    width: 150px;
}

.daily-quiz-one-l{
  
  height:auto;
  
}
.div{
  background-color: white;
  margin-top: 5px;
  border-radius: 15px;
}
.daily-quiz-date{
     font-size: 26px;
    font-family: 'Philosopher', sans-serif;
     color: #24160d;
     padding-top: 10px;
     padding-left: 5px;
     margin-bottom: 0px;
     background-color: white;
     border-radius: 5px;
}

.daily-quiz-heading{
     font-size: 17px;
     font-family: 'Philosopher', sans-serif;
     color: #24160d;
     text-transform: uppercase;
     padding-left: 18px;
     padding-top: 20px;
}
.daily-quiz-img{
height:110px;width:100%;
padding-bottom: 5px;
}
.daily-quiz-content{
    font-size: 15px;
     font-family: 'IBM Plex Sans Condensed', sans-serif;
     color: #666666;
     text-align: justify;
}
.readmore-daily-quiz{
font-family: 'IBM Plex Sans Condensed', sans-serif;
          font-size: 15px;
          color: orange;
}
.readmore-daily-quiz:hover{
font-family: 'IBM Plex Sans Condensed', sans-serif;
          font-size: 15px;
          color: blue;

}

.daily-quiz-two-img{
 width:104%;height:250px;
 margin-left: -15px;
 border:5px solid white;
 border-radius: 5px;
}





.daily-quiz-ads{
border:1px solid white;
height:260px;
border-radius: 5px;
}
.daily-quiz-ads-img{
  height:260;
  width:100%;
  border-radius: 5px;
}
.daily-quiz-updates{
height:auto;
          background-color: #ffffff;
          text-align: justify;
          border-radius: 5px;
          color:#666666;
          padding:0px 15px 5px 15px;
}
.daily-quiz-updates-heading{
           font-family: 'Philosopher', sans-serif;
          padding: 5px;
          font-size: 22px;
          color:#24160d;
           background-color:#E8C160;
           margin-left: -15px;
           border-radius: 5px 5px 0px 0px;
           margin-right: -15px;
         }
         
         .sub-daily-quiz-updates-heading{
           font-family: 'Philosopher', sans-serif;
          font-size: 16px;
          color:#24160d;
          margin-top: -5px;            
         }
         .daily-quiz-updates-content{
          font-family: 'IBM Plex Sans Condensed', sans-serif;
          padding: 0px
          font-size: 15px;
          margin-top: -10px;
          color:#666666;
         }
         .readmore-daily-quiz-updates{
          font-family: 'IBM Plex Sans Condensed', sans-serif;
          font-size: 15px;
          padding: 10px 0px 0px 0px;
          color:orange;
          
         }

         .quicklink{
          height:330px;
          background-color: #ffffff;
          border-radius: 5px;
         }
         .quicklink-heading{
           font-family: 'Philosopher', sans-serif;
          padding: 5px;
          font-size: 22px;
          color:#24160d;
           background-color:#E8C160;
           border-radius: 5px 5px 0px 0px;
           margin-left: -15px;
           margin-right: -15px;

         }
         .quicklink-line {
            width: 100%;
            height: 1px;
            border-bottom: 1px dashed #ddd;
            padding: 0px;
             }
             .sub-quicklink-heading{
              font-family: 'IBM Plex Sans Condensed', sans-serif;
          font-size: 15px;
          color:#666666;
          padding-top:9px;
             }


  blink {
        font-weight: bold;
        animation: blink-animation 1s steps(5, start) infinite;
        -webkit-animation: blink-animation 1s steps(5, start) infinite;
        font-family: 'IBM Plex Sans Condensed', sans-serif;
    font-size: 13px;
      }
      @keyframes blink-animation {
        to {
          color: red
        }
      }
      @-webkit-keyframes blink-animation {
        to {
          color: black
        }
      }


      .daily-quiz-container{
        background-color: white;
        border-radius: 5px;
        margin-bottom: 10px;
        margin-top: 10px;
        color:black;
        padding-top:30px;
      }

      .daily-quiz-bullets{
  padding-left: 50px;
  font-family: 'IBM Plex Sans Condensed', sans-serif;
  font-size: 19px;
  color: #24160d;
  padding-top: 10px;
  padding-bottom: 10px;
}

.daily-quiz-icon{
  margin-left: -18px;
  font-size:15px;
  color:orange;
  line-height: 15px;
}   

 /* oooooooooooooooooooooooooo pagination ooooooooooooooooooooooooooooo*/
 .pagination-outer{ text-align: center; }
.pagination{ display: inline-flex; }
.pagination li a.page-link{
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 10px;
    background: #043844;
    border: none;
    font-size: 17px;
    font-weight: 600;
    color: #fff;
    padding: 0;
    margin-right: 5px;
    position: relative;
    transition: all 0.3s ease 0s;
}
.pagination li:first-child a.page-link,
.pagination li:last-child a.page-link{
    width: 60px;
    border-radius: 0 10px 10px 0;
}
.pagination li:last-child a.page-link{ border-radius: 10px 0 0 10px; }
.pagination li:first-child a.page-link:before,
.pagination li:last-child a.page-link:before{
    content: "";
    border-right: 20px solid #043844;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    position: absolute;
    top: 0;
    left: -20px;
    transition: all 0.3s ease 0s;
}
.pagination li:last-child a.page-link:before{
    border-right: none;
    border-left: 20px solid #043844;
    left: auto;
    right: -20px;
}
.pagination li:first-child a.page-link:hover:before{ border-right-color: #ff2d2d; }
.pagination li:last-child a.page-link:hover:before{ border-left-color: #ff2d2d; }
.pagination li a.page-link:hover,
.pagination .active a.page-link,
.pagination .active a.page-link:hover{ background: #ff2d2d; }
@media only screen and (max-width: 479px){
    .pagination{ display: block; }
}
.d-q-colorone{
  background-color: #e2e9e6;

}
.d-q-mar{
  margin-top: -5px;
}

.rahul{
  color:red;
}


